.trust-company {
  padding: 40px 0 60px 0;
  background: url(/local/static/build/img/trust-pic.jpg) no-repeat center/cover; }
  @media only screen and (max-width: 992px) {
    .trust-company {
      padding: 40px 0 30px 0; } }
  .trust-company__text-bold {
    font: bold 24px/1.25 "Roboto Condensed", sans-serif;
    color: #ffffff;
    margin-bottom: 40px; }
    @media only screen and (max-width: 992px) {
      .trust-company__text-bold {
        margin-bottom: 30px; } }
    @media only screen and (max-width: 768px) {
      .trust-company__text-bold {
        font-size: 20px; } }
  .trust-company__container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -10px; }
    @media only screen and (max-width: 992px) {
      .trust-company__container {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
    @media only screen and (max-width: 768px) {
      .trust-company__container {
        margin: 0; } }
  .trust-company__item {
    margin: 0 10px;
    text-align: center;
    width: -webkit-calc(25% - 20px);
    width: calc(25% - 20px); }
    @media only screen and (max-width: 992px) {
      .trust-company__item {
        width: -webkit-calc(50% - 20px);
        width: calc(50% - 20px);
        margin-bottom: 20px; } }
    @media only screen and (max-width: 768px) {
      .trust-company__item {
        width: 100%;
        margin: 0 0 20px; } }
  .trust-company__numbers {
    font: 300 60px "Roboto Condensed", sans-serif;
    color: #ffffff; }
    @media only screen and (max-width: 768px) {
      .trust-company__numbers {
        font-size: 50px; } }
  .trust-company__text {
    font: 300 24px "Roboto Condensed", sans-serif;
    color: #a8a9eb;}
    @media only screen and (max-width: 768px) {
      .trust-company__text {
        font-size: 20px; } }

.trust-company__text-bold,
.news-events__all-link {
  opacity: 0;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: opacity .4s, -webkit-transform .4s;
  transition: opacity .4s, -webkit-transform .4s;
  -o-transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s, -webkit-transform .4s; }
  .trust-company__text-bold.active,
  .news-events__all-link.active {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }

.trust-company__numbers,
.trust-company__text {
  opacity: 0;
  -webkit-transform: translateX(-20px);
  -ms-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: opacity .4s, -webkit-transform .4s;
  transition: opacity .4s, -webkit-transform .4s;
  -o-transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s, -webkit-transform .4s; }
  .trust-company__numbers.active,
  .trust-company__text.active {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); }
